.quadro {
	border: 1px dotted #CCCCCC;
}
.laterais {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-top-color: #005E00;
	border-right-color: #005E00;
	border-bottom-color: #005E00;
	border-left-color: #006600;
}


.linkbranco {
PADDING-LEFT: 0px; COLOR: #ffffff; TEXT-DECORATION: none
}
.linkbranco {
PADDING-LEFT: 0px; COLOR: #ffffff; TEXT-DECORATION: none
}
.linkbranco:hover {
PADDING-LEFT: 0px; COLOR: #ffffff; TEXT-DECORATION: underline
}


.linkverde {
PADDING-LEFT: 0px; COLOR: #006600; TEXT-DECORATION: none
}
.linkverde {
PADDING-LEFT: 0px; COLOR: #006600; TEXT-DECORATION: none
}
.linkverde:hover {
PADDING-LEFT: 0px; COLOR: #006600; TEXT-DECORATION: underline
}